#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Aug 26 05:36:49 CEST 2015
maven-metadata-forgerock-snapshots-repository.xml.lastUpdated=1440560132271
maven-metadata-jvnet-nexus-snapshots.xml.lastUpdated=1440560132776
maven-metadata-forgerock-plugins-repository.xml.lastUpdated=1440560209811
maven-metadata-jvnet-nexus-snapshots.xml.error=
